MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 204: Line 204:
.mw-anon-user #p-tb,  
.mw-anon-user #p-tb,  
.mw-anon-user .vector-column-end {
.mw-anon-user .vector-column-end {
    display: none !important;
}
/* Hides TOC globally for all users and all skins */
.toc, #toc, .vector-toc, #vector-toc-pinned-container {
     display: none !important;
     display: none !important;
}
}